CREATE TABLE staff (
	id SERIAL PRIMARY KEY UNIQUE NOT NULL,
	login_id VARCHAR(255) UNIQUE NOT NULL,
	staff_name VARCHAR(255) NOT NULL,
	birth_date DATE NOT NULL,
	password VARCHAR(255) NOT NULL,
	create_date DATETIME NOT NULL,
	update_date DATETIME NOT NULL
	);
